Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Make your first Wachat API request.
export WACHAT_API_TOKEN="your_token_here"
curl https://crm.wachat.net/api/v1/account/limits \ -H "Authorization: Bearer $WACHAT_API_TOKEN" \ -H "Accept: application/json"
curl -X POST https://crm.wachat.net/api/v1/send/text \ -H "Authorization: Bearer $WACHAT_API_TOKEN" \ -H "Content-Type: application/json" \ -d '{ "instance_id": "YOUR_INSTANCE_ID", "to": "628123456789", "message": "Hello from Wachat" }'